package model

type UserAppList struct {
	Id          int    `json:"id"  xorm:"int(11) NOT NULL "`
	Uuid        int64  `json:"uuid" xorm:"int(10)  NOT NULL "`
	AppId       int64  `json:"app_id"  xorm:"int(10)  NOT NULL  "`
	SmsPlatform string `json:"sms_platform" xorm:"varchar(255) DEFAULT 'mob' "`
}
